[Options]
RunICS=0
Monitoring=0
SystemMonitoring=0
BrowserMonitoring=0
SystemMonitoringRunningNotification=1
UpdateCheck=0
UpdateBackground=0
WipeMFTFreeSpace=0
WINDOW_MAX=0
DefaultDetailedView=1
PrefsPrivacyShareData1stParty=0
PrefsPrivacyShowOffers1stParty=0
PrefsPrivacyShareData3rdParty=0
SkipUAC=1
